Source: twitter-bootstrap3
Version: 3.3.5+dfsg-1
Severity: serious
Justification: fails to build from source
Tags: sid stretch
User: reproducible-bui...@lists.alioth.debian.org
Usertags: ftbfs
X-Debbugs-CC: reproducible-bui...@lists.alioth.debian.org

Dear Maintainer,

The package fails to build:

# Mimic less from Gruntfile
lessc --strict-math=on \
        --source-map-url=bootstrap.css.map \
        --source-map=dist/css/bootstrap.css.map \
        less/bootstrap.less dist/css/bootstrap.css
SyntaxError: Cannot find module 'source-map' in 
/twitter-bootstrap3-3.3.5+dfsg/less/bootstrap.less on line null, 
column 0:
1  * Bootstrap v3.3.5 (http://getbootstrap.com)

debian/rules:9: recipe for target 'override_dh_auto_build' failed
make[1]: *** [override_dh_auto_build] Error 2

Full build log:
https://reproducible.debian.net/rb-pkg/unstable/amd64/twitter-bootstrap3.html

-- System Information:
Debian Release: stretch/sid
APT prefers unstable
APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to